# Be sure to restart your server when you modify this file.

# Version of your assets, change this if you want to expire all your assets.
Rails.application.config.assets.version = '1.0'

# Add additional assets to the asset load path
# Rails.application.config.assets.paths << Emoji.images_path

# Precompile additional assets.
# application.js, application.css, and all non-JS/CSS in app/assets folder are already added.
# Rails.application.config.assets.precompile += %w( search.js )

# -- Initial Layout -----
Rails.application.config.assets.precompile += %w( login.css )
Rails.application.config.assets.precompile += %w( login.js )

# --- Waiter/ Cashier - Orgiami ----
Rails.application.config.assets.precompile += %w( origami.css )
Rails.application.config.assets.precompile += %w( origami.js )
# -- Order Queue Station -----
Rails.application.config.assets.precompile += %w( OQS.css )
Rails.application.config.assets.precompile += %w( OQS.js )

Rails.application.config.assets.precompile += %w( settings.css )

# --- Image Uploader ----
Rails.application.config.assets.precompile += %w( fileinput.min.css )

# --- Customer/ Customer - Crm ----
Rails.application.config.assets.precompile += %w( CRM.css )
Rails.application.config.assets.precompile += %w( CRM.js )

# --- Customer/ Customer - Crm ----
# Rails.application.config.assets.precompile += %w( jquery-confirm.css )
# Rails.application.config.assets.precompile += %w( jquery-confirm.js )

# --- Image Uploader ----
Rails.application.config.assets.precompile += %w( fileinput.min.js )

# --- Add order/ Add order - Crm ----
Rails.application.config.assets.precompile += %w( addorder.css )
Rails.application.config.assets.precompile += %w( addorder.js )

# --- Customer/ Customer - Crm ----
Rails.application.config.assets.precompile += %w( wow_style.css )
Rails.application.config.assets.precompile += %w( wowslider.js )
Rails.application.config.assets.precompile += %w( wow_script.js )

# --- Custom SX Themem ----
Rails.application.config.assets.precompile += %w( sx-sidebar.css )

# --- Inventory Definition ----
Rails.application.config.assets.precompile += %w( inventory_definitions.css )
Rails.application.config.assets.precompile += %w( inventory.js )

# --- Customer/ Customer - Crm ----
Rails.application.config.assets.precompile += %w( order_reservation.css )
Rails.application.config.assets.precompile += %w( order_reservation.js )



